@media screen and (min-width:1000px) {


.region-header {
  grid-template-areas: 
                      "logo search right"
                      "footer footer footer";
  grid-template-columns: 290px 1fr 290px;
}

.region-header div#block-sdelayposledniyshag {
  display: block;
}

.region-featured-top .view-display-id-block_region div.view-content {
  grid-template-columns: repeat(3, 1fr);
}

/* Ближайшие курсы */

.views-element-container > .catalog-courses-cubes,
.courses-cubes .view-content {
    grid-template-columns: repeat(3, 1fr);
}


/* Каталог курсов */


.region-content .block-facets-summary .content ul,
.region-content .facets-widget-links ul.facet-inactive {
/*  grid-template-columns: repeat(auto-fit, minmax(200px, auto));*/
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 5px 10px;
  padding: 0;
}

ul.facet-active .facet-item--expanded .facets-widget- ul {
  grid-template-columns: repeat(4, 1fr);
}


.node--type-uz-courses .catalog-courses-cubes,
.catalog-courses-cubes .view-content {
  grid-template-columns: repeat(3, 1fr);
}

/* фотогалерея курсов */

.views-eva-photo .field-content {
  grid-template-columns: repeat(4, 1fr);
}

.views-eva-photo .field-content img {
  border-radius: 190px;
}

.views-eva-photo .field-content a:focus img, 
.views-eva-photo .field-content a:hover img {
  border-radius: 15px;
  transition: 0.3s;
}

/* END фотогалерея курсов */


.main.content-block-htable {
  display: grid;
  grid-template-columns: 1fr 300px;
}

/* Блок о Компании на странице курса */

div.course-org {
  padding: 20px 20px;
  background: #e8f6f9;
}

.course-org .views-row {
  display: grid;
  grid-template-areas: 
                      "title title"
                      "address phones";
}

.course-org .title {
  grid-area: title;
  border-bottom: 1px solid #00aec5;
}

.course-org .title span {
  margin-right: 10px;
}

.course-org .address {
  grid-area: address;
}

.course-org .phones {
  grid-area: phones;
}


/* END of media */
}
